Bug 859814 - RFE: Clone Content Specification
RFE: Clone Content Specification
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 02:11 EDT by Lee Newson
Modified: 2015-08-09 21:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2012-09-24 02:11:28 EDT
It would be handy if you could clone a Content Specification. Eg. You might be able to use a Content Spec for EPP 6 using the same guide from EAP 6.
Comment 1 Lee Newson 2014-02-05 19:26:45 EST
With this command you should also be able to clone a content spec and remove all the revision numbers. A use case for this would be if say I've frozen a content spec for a GA release and then want to clone it to work on the next release.
Comment 2 Jared MORGAN 2014-02-05 20:47:13 EST
+1 to this feature. Particularly if you could add this functionality into the docbuilder main menu as a button option.

Note You need to log in before you can comment on or make changes to this bug.